/*--------------------*
#group_prof
*--------------------*/
#group_prof{
  color: #fff;
}
#group_prof .section_bdy{
  background-color:#271405;
}
#group_prof .section_ftr{
  padding-bottom: 16%;
  background: url(../img/profile/group_prof/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#group_prof .section_hdr{
  padding-top:3%;
}
#group_prof .detail_txt{
  width: 96%;
  margin: 0 auto;
}
#group_prof .detail_txt .name_img,
#group_prof .detail_txt .photo_img{
  width: 90%;
  margin: 0 auto;
}
.disp_pc #group_prof .detail_txt .name_img,
.disp_pc #group_prof .detail_txt .photo_img{
  width: 70%;
}
#group_prof .name_img2 {
  width: 80%;
  margin: 0 auto;
}
#group_prof .detail_txt P{
  padding: 10px;
  text-align: left;
  font-size:1.1em;
  line-height:1.5em;
}
.disp_pc #group_prof .detail_txt P{
  font-size:1.2em;
}
#group_prof .severalmenu2 {
  margin-top: 8%;
}
/*--------------------*
#feature
*--------------------*/
#feature{
  color: #fff;
  margin: 15px 0 20px;
}
#feature .section_bdy{
  background-color:#FFFEFA;
}
#feature .section_ftr{
  padding-bottom: 11%;
  background: url(../img/profile/feature/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#feature .section_hdr{
  padding-top: 2%;
  background: url(../img/profile/feature/section_hdr.jpg) no-repeat 50% top;
  background-size: 100% auto;
}

#feature .detail_txt{
  width: 96%;
  margin: 0 auto;
}

#feature .detail_txt P{
  padding: 10px;
  text-align: left;
  font-size:1.1em;
  color: #000;
  line-height:1.5em;
}
.disp_pc #feature .detail_txt P{
  font-size:1.2em;
}

/*--------------------*
#book_info
*--------------------*/
#book_info {
  margin-top: 20px;
}
#group_prof .img_books{
  width: 84%;
  margin: 0 auto;
}
#group_prof .detail_txt_left{
  text-align: left;
  width: 90%;
  margin: 0 auto;
}
#group_prof .detail_txt_left P,
#group_prof #book_info .right_bdy H4 {
  font-size: 1.2em;
  line-height: 1.4em;
}
#group_prof #book_info .left_bdy H4 {
  text-align: center;
}
#group_prof #book_info .left_bdy IMG {
  width: 130px;
  margin: 0 auto;
}
#group_prof #book_info .right_bdy {
  margin-bottom: 1em;
}
#group_prof #book_info .right_bdy H4{
  text-align: center;
  margin-top: 10px;
  color: #edb2aa;
}
#group_prof #book_info .right_bdy P.info_detail{
  font-size: 1.0em;
  padding: 0 15px;
}
#group_prof .detail_txt_left A{
  font-size: 0.9em;
}
#group_prof #book_info .detail_txt P{
  padding: 10px 10px 0 10px;
}
